#
# This is popup help messages for the Admin Panel -> Manage -> Schedules
#
# Fields:
# title - Shown in bold at the top of the popover window
# content - The body of the help popover
# links - List of links shows below the content
#   title - Link title
#   href - href of link (links starting with / are translated to the
#       helpdesk installation path)
#
# The key names such as 'helpdesk_name' should not be translated as they
# must match the HTML #ids put into the page template.
#
---
schedule:
    title: Zeitplan definieren
    content: >
        <b>Name</b>: Eindeutiger Name für den Zeitplan.
        <hr>
        <b>Typ</b>: Wählen Sie den Typ des Zeitplans. <span
        class="doc-desc-title">Geschäftszeiten</span> definieren die Stunden, die bei der Berechnung
        der SLA-Stunden berücksichtigt werden, während <span
        class="doc-desc-title">Ferienzeiten</span> Stunden definieren, die ausgeschlossen werden.
        <hr>
        <b>Zeitzone</b>: Wählen Sie die Zeitzone für den Zeitplan. Es wird empfohlen,
        das Feld für eine <span class = "doc-desc-title">relative</ span> Zeitzone leer zu lassen.
        <br><br>
        Die relative Zeitzone ermöglicht es, dass die Zeiten zum Zeitpunkt der Verwendung relativ zur effektiven Zeitzone sind.

